* {
    margin: 0;
    padding: 0;
    list-style: none;
    text-decoration: none;
    font-family: 'Poppins', sans-serif;
    box-sizing: border-box;
}

body {
    background: white;
}


/* Navbar styles */
nav {
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: #0c0000;
    padding: 20px;
    width: 138%;

}

nav .logo a {
    color: white;
}

nav .logo span {
    font-size: 24px;
    font-weight: bold;
    color: #08ce08;
}

nav .logo {
    font-size: 24px;
    font-weight: bold;
    color: white;
    text-decoration: none;
}

nav ul.nav-link {
    display: flex;
    justify-content: space-around;
    margin: 0 20px;
    align-items: center;
}

nav ul.nav-link li {
    margin-right: 20px;
}

nav ul.nav-link li:last-child {
    margin-right: 0;
}

nav ul.nav-link li a {
    color: #fff;
    font-size: 18px;
    text-decoration: none;
}

/* Hamburger menu styles */
nav .burger {
    display: none;
    cursor: pointer;
}

nav .burger div {
    width: 25px;
    height: 3px;
    background-color: #fff;
    margin: 5px;
}

/* Media query for small screens */
@media screen and (max-width: 600px) {


    nav {
        flex-direction: column;
        padding: 20px 0;

    }

    nav .logo {
        margin-bottom: 20px;
        padding-top: 0.4rem;
    }

    nav ul.nav-link {
        display: none;
        flex-direction: column;
        align-items: center;
        width: 100%;
        margin-bottom: 20px;
    }

    nav ul.nav-link li {
        margin: 10px 0;
    }

    nav .burger {
        display: block;
        cursor: pointer;
        position: absolute;
        top: 25px;
        right: 25px;
        z-index: 1;
    }

    /* Show/hide menu when hamburger icon is clicked */
    nav ul.nav-link.show {
        display: flex;
    }



}

/* iPad styles */
@media only screen and (min-device-width: 1024px) and (max-device-width: 1380px) {

    nav {
        width: 132%;
    }


}


@media screen and (min-width: 1400px) {
    nav {
        width: 100%;
    }
}